
#wb_header { height: 264px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 1990px; padding-bottom: 60px; }
#wb_main > .wb_cont_bg { background-color: rgba(87, 87, 87, 0.35); }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 59px; }
#wb_footer > .wb_cont_bg { background-color: #061325; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/cd9bc56e9c9c6e384060c92903dcd624.jpg") no-repeat fixed center top; background-size: cover; }
.wb_sbg { background: transparent none repeat scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 2313px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 2313px; min-height: 2313px; }
#wb_element_instance141 { top: 0px; left: 0px; min-width: 1200px; width: 1200px; min-height: 58px; height: 58px; display: block; z-index: 5122; }
#wb_element_instance141 > ul { display: block; }
#wb_element_instance141 ul { background: #7a7a7a none no-repeat right top; border: 0px none #000000; }
#wb_element_instance141, #wb_element_instance141 ul { text-align: center; }
#wb_element_instance141 ul ul { background: #7a7a7a none no-repeat right top; }
#wb_element_instance141 li { margin: 12px 0px 12px 0px; }
#wb_element_instance141 li a { text-transform: none; border: 0px none #000000; padding: 8px 50px 8px 50px; font: normal bold 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #470000; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance141 li.over > a, #wb_element_instance141 li:focus > a { border: 1px none #f7ef83; font: normal bold 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat center center; }
#wb_element_instance141 li.active > a { font: normal bold 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #470000; line-height: 18px; background: transparent none no-repeat center center; }
#wb_element_instance141:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance141:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance141:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance142 { top: 51px; left: 10px; min-width: 1168px; width: 1168px; min-height: 40px; height: 40px; display: block; z-index: 3056; }
#wb_element_instance143 { top: 10px; left: 10px; min-width: 1180px; width: 1180px; min-height: 28px; height: 28px; display: block; z-index: 153; }
#wb_element_instance144 { top: 110px; left: 10px; min-width: 1120px; width: 1120px; min-height: 254px; height: 254px; display: block; z-index: 156; }
#wb_element_instance145 { top: 410px; left: 10px; min-width: 1130px; width: 1130px; min-height: 190px; height: 190px; display: block; z-index: 150; }
#wb_element_instance146 { top: 370px; left: 32px; min-width: 376px; width: 376px; min-height: 250px; height: 250px; display: block; z-index: 152; }
#wb_element_instance146 img { width: 376px; height: 250px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance147 { top: 980px; left: 30px; min-width: 380px; width: 380px; min-height: 248px; height: 248px; display: block; z-index: 141; }
#wb_element_instance147 img { width: 380px; height: 248px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance148 { top: 980px; left: 10px; min-width: 1180px; width: 1180px; min-height: 267px; height: 267px; display: block; z-index: 137; }
#wb_element_instance149 { top: 1310px; left: 10px; min-width: 1180px; width: 1180px; min-height: 289px; height: 289px; display: block; z-index: 147; }
#wb_element_instance150 { top: 1676px; left: 10px; min-width: 1180px; width: 1180px; min-height: 225px; height: 225px; display: block; z-index: 144; }
#wb_element_instance151 { top: 0px; left: 10px; min-width: 1180px; width: 1180px; min-height: 100px; height: 100px; display: block; z-index: 155; }
#wb_element_instance152 { top: 110px; left: 30px; min-width: 370px; width: 370px; min-height: 241px; height: 241px; display: block; z-index: 165; }
#wb_element_instance152 img { width: 370px; height: 241px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance153 { top: 680px; left: 36px; min-width: 1116px; width: 1116px; min-height: 243px; height: 243px; display: block; z-index: 160; }
#wb_element_instance154 { top: 1247px; left: 75px; min-width: 290px; width: 290px; min-height: 390px; height: 390px; display: block; z-index: 166; overflow: hidden; }
#wb_element_instance154 img { width: 318.7211822927px; height: 416px; display: block; position: relative; left: -3.84px; top: 0px; max-width: inherit; }
#wb_element_instance155 { top: 1680px; left: 40px; min-width: 370px; width: 370px; min-height: 250px; height: 250px; display: block; z-index: 167; overflow: hidden; }
#wb_element_instance155 img { width: 370px; height: 284.92647058824px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance156 { top: 680px; left: 32px; min-width: 376px; width: 376px; min-height: 246px; height: 246px; display: block; z-index: 168; overflow: hidden; touch-action: manipulation; }
#wb_element_instance156 img { width: 416px; height: 351.54471544715px; display: block; cursor: pointer; position: relative; left: -40px; top: 0px; max-width: inherit; }
#wb_element_instance157 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance142 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px solid #303030;; }
#wb_element_instance143 p:last-child { margin-bottom: 0; }
#wb_element_instance143 { opacity: 1; }
#wb_element_instance144 p:last-child { margin-bottom: 0; }
#wb_element_instance144 { opacity: 1; }
#wb_element_instance145 p:last-child { margin-bottom: 0; }
#wb_element_instance145 { opacity: 1; }
#wb_element_instance146 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance147 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance148 p:last-child { margin-bottom: 0; }
#wb_element_instance148 { opacity: 1; }
#wb_element_instance149 p:last-child { margin-bottom: 0; }
#wb_element_instance149 { opacity: 1; }
#wb_element_instance150 p:last-child { margin-bottom: 0; }
#wb_element_instance150 { opacity: 1; }
#wb_element_instance151 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px solid #470000;; }
#wb_element_instance152 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance153 p:last-child { margin-bottom: 0; }
#wb_element_instance153 { opacity: 1; }
#wb_element_instance154 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance155 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance156 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
